
Scientific workshop "Big Data Analytics" - Meeting #2955

Scientific seminar 2019-12-26

2019-12-26 17:29 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-12-26

Priority: Middle (Средний) Due date: 2019-12-26

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:00 Participants (Wiki): 18:22 Raphael came

Place: 5239 Participants: Alexander Rusnak, Andrey Yashkin,

Antoine Kristanek , Darya Pirozhkova,

Elena Voskoboy, Evgeniy Pavlovskiy,

Jetina Tsvaki, Kirill Kalmutskiy, Mikhail

Liz, Mikhail Rodin, Mohamed  Nasser,

Munyaradzi Njera, Nikita Nikolaev,

Oladotun Oluwagbemi , Omid

Razizadeh, Owen Siyoto, Raphael 

Blankson, Vladislav Panferov, Watana

Pongsapas 

Description

1. 18:15-18:29 Mihail Rodin. ERNIE. presentation

2. 18:29-18:38 Vladislav Panferov. Zero Shot Learning.

presentation

3. 18:39-18:55 Mohamed Nasser Sweilam. Cars more safety.

presentation

4. 18:56-19:19 Owen Siyoto. Efficient Nets. {Prepared not well}

presentation

5. 19:19-19: Owen Siyoto. Master thesis.

presentation

History

#1 - 2019-12-26 17:36 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-12-26 17:39 - Evgeniy Pavlovskiy

- Description updated

#3 - 2019-12-26 17:46 - Evgeniy Pavlovskiy

- File ERNIE_ Enhanced Language Representation with Informative Entities.pdf added

#4 - 2019-12-26 17:54 - Evgeniy Pavlovskiy

- Description updated

#5 - 2019-12-26 18:19 - Evgeniy Pavlovskiy

- File ZSL.pptx added

- File New Microsoft PowerPoint Presentation.pptx added

- Description updated

#6 - 2019-12-26 18:31 - Evgeniy Pavlovskiy

- Description updated
ai.nsu.ru/attachments/download/2673
ai.nsu.ru/attachments/download/2674
ai.nsu.ru/attachments/download/2680
ai.nsu.ru/attachments/download/2679


#7 - 2019-12-30 14:48 - Evgeniy Pavlovskiy

- File Master Thesis.pdf added

- File EfficientNets.pdf added

#8 - 2019-12-30 14:49 - Evgeniy Pavlovskiy

- Description updated

#9 - 2019-12-30 14:52 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#10 - 2019-12-30 14:52 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

ERNIE_ Enhanced Language Representation with Informative Entities.pdf1.66 MB 2019-12-26 Evgeniy Pavlovskiy

ZSL.pptx 7.52 MB 2019-12-26 Evgeniy Pavlovskiy

New Microsoft PowerPoint Presentation.pptx 3.23 MB 2019-12-26 Evgeniy Pavlovskiy

Master Thesis.pdf 604 KB 2019-12-30 Evgeniy Pavlovskiy

EfficientNets.pdf 832 KB 2019-12-30 Evgeniy Pavlovskiy
